Subject: Re: [lojban] ka + makau (was: ce'u (was: vliju'a

From: Invent Yourself <[email-masked]>
Date: Sat, 4 Aug 2001 19:24:34 -0400 (EDT)

On Sat, 4 Aug 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> >Why does makau have any meaning away from du'u?
> >
> >du'u do prami makau
> >The identity of the thing you love
>
> No, a du'u is not an identity! A du'u is a proposition. Think
> of a du'u with a makau as a proposition in which one of the
> terms is there but hidden from view. The same with ka + makau,
> a property in which one of the terms is there but hidden from view.

What is being proposed by this? What fact are you stating with
du'u do prami makau

I'm afraid I don't know what you mean by "hidden from view".

>
> >How about:
> >da poi slabu mi zo'u da klama le zarci
>
> Knowing (djuno) who goes to the store does not mean the same as
> knowing (se slabu) a person who happens to go to the store.
>
> mi djuno le du'u la djan noi mi ke'a na se slabu cu klama le zarci
> "I know that John, whom I don't know, goes to the store."

You are very correct. However selsau lu'e da is different from selsau da.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!